<div id="contents-toolbar">
</div>
<table
    aria-describedby="Liste des contenus"
    id="{{ tableId }}"
    data-locale="fr-FR"
    data-toggle="table"
    data-toolbar="#contents-toolbar"
    data-pagination="true"
    data-page-info="false"
    data-search="true"
    data-page-size="10"
    data-show-extended-pagination="true"
    data-pagination-next-text="Page suivante >"
    data-pagination-pre-text="< Page précédente"
    data-total-not-filtered-field="totalNotFiltered"
    data-loading-template="loadingTemplateContents"
    {% if tableDataAjax is not empty %} data-ajax="{{ tableDataAjax }}"{% endif %}
    >
    <thead>
    <tr>
        <th data-field="title" class="has-ellipsis" data-sortable="true" data-width="18" data-width-unit="%">Titre</th>
        <th data-field="distributionList.title" class="has-ellipsis" data-sortable="true" data-width="24" data-width-unit="%">Liste de diffusion</th>
        <th data-field="producer" data-formatter="authorFormatter" data-sortable="true" data-width="8" data-width-unit="%">Producteur</th>
        <th data-field="priority" data-formatter="priorityFormatter" data-sortable="true" data-width="8" data-width-unit="%">Priorit&eacute;</th>
        <th data-field="channels" data-formatter="channelsFormatter" data-sortable="true" data-width="10" data-width-unit="%">Canaux</th>
        <th data-field="status" data-formatter="statusFormatter" data-sortable="true" data-width="12" data-width-unit="%">Statut</th>
        <th data-formatter="operateFormatter" data-searchable="false" data-events="window.operateEvents" data-align="center" data-width="14" data-width-unit="%">Actions</th>
    </tr>
    </thead>
</table>
